/* nanofilms 20210417 */

@import url("fnt/fonts.css");

body {
  margin: 0px;
  padding: 0px;
  height: 100%;
  font-family: "Arial", "Verdana", sans-serif;
  font-size: 14px;
  background-color: #000000;
  background-image: url("img/background.jpeg");
  background-repeat: repeat-x;
  background-position: center top;
}

img {
  border: none;
}

.nev {
  display: none;
}

.page {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
/*  height: 100%;*/
}

.page .margins {
  position: relative;
  top: 0px;
  width: 1004px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.page .content {
  position: relative;
  top: 0px;
  bottom: 0px;
  width: 100%;
}

.page .content #logo {
  position: absolute;
  left: 0px;
  top: 33px;
  width: 520px;
  height: 90px;
  background-image: url("img/logo-nanofilms-white.png");
  z-index: 10;
}

.page .content #logoline {
  position: absolute;
  right: 0px;
  width: 480px;
  top: 78px;
  height: 8px;
  background-image: url("img/blue-line.png");
  z-index: 0;
}

.page .content .padding-top {
  height: 51px;
}

.page .content #topmenu {
  position: absolute;
  top: 127px;
  height: 75px;
  left: 0px;
  width: 975px;
  padding: 0px 29px 0px 0px;
/*  background-color: #800000;*/
}

.page .content #topmenu a {
  font-family: "Tahoma", sans-serif;
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
  color: #ffffff;
}

.page .content #topmenu a:hover {
  text-decoration: none;
}

.page .content #topmenu .submenu.lvl0 {
  float: right;
  display: inline;
  margin: 0px 0px 0px 12px;
  padding: 0px;
  position: relative;
  z-index: 14;
  text-transform: uppercase;
}

.page .content #topmenu .submenu.lvl0 .item {
  position: relative;
  font-size: 13px;
  font-family: "Arial", sans-serif;
  font-weight: bold; 
  text-align: center;
  padding: 0px;
/*  margin-left: 6px;
  margin-right: 6px;*/
}

.page .content #topmenu .submenu.lvl0>a {
  width: 120px;
  height: 32px;
  margin: 0px;
  padding: 16px 0px 0px 0px;
  border: none;
  border-spacing: 0px;
  background-image: url("img/menu_bg_blue_2_red_border.png");
  display: block;
  text-align: center;
}

.page .content #topmenu .submenu.lvl0>a:hover,
.page .content #topmenu .submenu.lvl0.active>a {
  background-image: url("img/menu_bg_hl_blue_2_red_border.png");
}

.page .content #topmenu .submenu.lvl0 .submenu.lvl1 {
  position: absolute;
  visibility: hidden;
  background-color: #040404;
  width: 220px;
  margin: 0px 5px 0px 5px;
  padding: 0px 0px 15px 0px;
}

.page .content #topmenu .submenu.lvl0:hover .submenu.lvl1,
.page .content #topmenu .submenu.lvl0.hover .submenu.lvl1 {
  visibility: visible;
}
  
.page .content #topmenu .submenu.lvl0.hover ul.submenu.lvl1 {
}

.page .content #topmenu .submenu.lvl0 .submenu.lvl1 li.item {
  margin: 5px 16px 5px 16px;
  padding: 7px 0px 5px 0px;
  height: 19px;
  border-bottom: 1px solid #454545;
  list-style: square inside url("img/topmenu-squarelist.png");
  color: #ffffff;
}

.page .content #upper-block {
  width: 100%;
  left: 0px;
  height: 168px;
  margin: 0px 0px 15px 0px;
  background-color: #000000;
}

.page .content #lang-block {
  position: absolute;
  top: 60px;
  height: 24px;
  right: 0px;
  padding: 0px 29px 0px 0px;
/*  background-color: #800000;*/
}

.page .content #lang-block .alignment{
}

.page .content #lang-block .lang {
  display: block;
  float: left;
  margin: 0px 0px 0px 16px;
  width: 36px;
  height: 24px;
}

.page .content #lang-block .lang#lang-1 {
  background-image: url("img/lang-en.png");
}

.page .content #lang-block .lang#lang-2 {
  background-image: url("img/lang-cz.png");
}

.page .content #main-block {
  position: relative;
/*  width: 100%;*/
/*  width: 928px;*/
  margin: 0px;
}

.page .content #main-block .enum {
  clear: both;
}

.page .content #main-block .enum img {
  margin-right: 10px;
}

.page .content #main-block .enum.padded {
  padding-top: 10px;
}

.page .content #main-block img.alignleft {
  float: left;
}

.page .content #main-block img.alignright {
  float: right;
}

.page .content #main-block img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.page .content #image-panel {
  font-size: 14px;
  position: relative;
  height: 480px;
/*  background-color: #000080;*/
/*  overflow: visible;*/
}

.page .content #image-panel img {
  position: absolute;
  visibility: hidden;
}

.page .content #main-block>.vbox {
  float: left;
  margin: 19px 0px 0px 0px;
}

.page .content #main-block>.vbox {
  width: 1000px; 
}

.page .content #main-block>.vbox>.caption {
  height: 26px;
  margin: 0px 0px 9px 0px;
  background-image: url("img/vbox_caption.png");
  background-repeat: repeat-x;
  font-size: 20px;
  font-family: "Arial", "sans-serif";
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  padding: 17px 30px 9px 30px;
}

.page .content #main-block>.vbox h1,
.page .content #main-block>.vbox h2 {
  font-family: "BJB", "Arial", "sans-serif";
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px;
  color: #848484;
}
  
.page .content #main-block>.vbox h1 {
  margin: 0px 0px 20px 0px;
  font-size: 33px;
}

.page .content #main-block>.vbox h2 {
  font-size: 22px;
}

.page .content #main-block>.vbox .catalogue h1 {
  padding: 10px;
  color: #ffffff;
  text-transform: none;
  background-color: #00abee;
}

.page .content #main-block>.vbox .catalogue h2 {
  color: #000000;
}

.page .content #main-block>.vbox .catalogue h3 {
  color: #00abee;
}

.page .content #main-block>.vbox .catalogue img.alignleft {
  margin-right: 10px;
}

.page .content #main-block>.vbox>.text-block {
  background-color: #ffffff;
  font-family: "BJR", "Arial", "Verdana", sans-serif;
  font-weight: normal;
  font-size: 16px;
/*  color: #4c4c4c;*/
  color: #404040;
  padding: 37px 30px 30px 30px;
  text-align: justify;
}

.page .content #main-block>.vbox>.text-block a {
  color: #00abee;
  text-decoration: none;
}

.page .content #main-block>.vbox>.text-block a:hover {
  text-decoration: underline;
}

.page .content #main-block>.vbox>.text-block .vlnky {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 487px;
  height: 837px;
  background-image: url("img/vlnky.webp");
}

.page .content #main-block>.vbox>.text-block .cat-menu>a {
  display: block;
  background-color: #00abee;
  color: #ffffff;
  height: 28px;
  padding: 8px 15px 5px 15px;
  margin: 0px 0px 5px 0px;
  font-size: 20px;
  font-weight: bold;
}

.page .content #main-block>.vbox>.text-block .cat-menu>a.item {
  margin-left: 35px;
}

.page .content #main-block>.vbox>.text-block table {
  margin: 15px 0px 25px 0px;
}

.page .content #main-block>.vbox>.text-block table.icon-desc td {
  padding: 10px;
}

.page .content #main-block>.vbox>.text-block table.spec {
}

.page .content #main-block>.vbox>.text-block table.spec td {
  border: 1px solid #bdbdbd;
  padding: 7px;
}

.page .content #main-block>.vbox>.text-block table.spec td.hl {
  background-color: #e6f5fd;
}

.page .content #main-block>.vbox>.text-block table.spec.t-spec td.col1 {
  width: 400px;
}

.page .content #main-block>.vbox>.text-block table.spec.t-spec td.col2 {
  width: 100px;
}

.page .content #main-block>.vbox>.text-block table.spec.t-spec td.col2.w {
  width: 200px;
}


.page .content #main-block>.vbox>.text-block table.spec.t-spec td.col3 {
  width: 100px;
}

.page .content #main-block>.vbox>.text-block table.spec.t-prop td.col1 {
  width: 309px;
}

.page .content #main-block>.vbox>.text-block table.spec.t-prop td.col2 {
  width: 309px;
}

.page .content #main-block>.vbox>.text-block .side-images {
}

.page .content #main-block>.vbox>.text-block .side-images img {
  float: right;
  margin-left: 10px;
}

.page .content .subframe {
  clear: both;
  background-color: #ededed;
  padding: 20px 20px 20px 20px;
  margin: 10px 0px 10px 0px;
  width: 836px;
}

.page .content .subframe>.vbox {
  width: 405px;
  float: left;
}

.page .content .subframe>.vbox.vbox1 {
  margin: 0px 25px 0px 0px;
}
.page .content .subframe>.vbox.vbox2 {
  margin: 0px 0px 0px 0px;
}



.page .content #location {
  margin: 37px 0px 0px 26px;
  color: #f54a02;
}

.page .content #location a {
  color: #595959;
}

.page .content .text-block .pictures {
  text-align: center;
}

.page .content .contact {
  background-color: #ededed;
  color: #656565;
  padding: 11px 21px 18px 21px;
  margin: 0px 0px 20px 0px;
}

.page .content .contact label {
  font-weight: bold;
  display: block;
}

.page .content .contact label.in {
  display: inline;
}

.page .content .contact input.in {
  width: 22px;
}

.page .content .contact input, .page .content .contact textarea {
  border: none;
  color: #000000;
  font-size: 12px;
  font-weight: bold;
  background-color: #ffffff;
  margin: 4px 0px 4px 0px;
  padding: 0px 4px 0px 4px;
  width: 220px;
  background-repeat: no-repeat;
  background-position: top left;
  background-image: url("img/contact-field-bg.png");
}

.page .content .contact input {
  height: 21px;
}

.page .content .contact textarea {
  height: 110px;
}

.page .content .contact button {
  float: right;
  width: 86px;
  height: 27px;
  background-color: #0094b9;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  border: none;
  margin: 4px 0px 0px 0px;
}

.page .content #refbanner {
  position: relative;
  left: 0px;
  height: 139px;
  width: 990px;
}

.page .content #refbanner .left-end {
  float: left;
  width: 31px;
  height: 139px;
  background-image: url("img/reference-banner-left.png");
  background-repeat: no-repeat;
  background-position: 5px 0px;
}

.page .content #refbanner .right-end {
  float: right;
  width: 31px;
  height: 139px;
  background-image: url("img/reference-banner-right.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

.page .content #refbanner .row {
  width: 928px;
  height: 139px;
  position: absolute;
  left: 0px;
  background-image: url("img/reference-banner-mid.png");
  background-repeat: repeat-x;
  margin: 0px 31px 0px 31px;
  z-index: 5;
}
.page .content #refbanner .row-plain {
  position: absolute;
  left: 0px;
  width: 928px;
  height: 139px;
  margin: 0px 31px 0px 31px;
  z-index: 7;
}

.page .content #refbanner .frame {
  position: absolute;
  width: 168px;
  height: 98px;
  background-image: url("img/reference-frame.png");
  background-repeat: no-repeat;
  top: 12px;
  z-index: 5;
}

.page .content #refbanner .frame#frame-1 {
  left: 190px;
}

.page .content #refbanner .frame#frame-2 {
  left: 374px;
}
.page .content #refbanner .frame#frame-3 {
  left: 558px;
}
.page .content #refbanner .frame#frame-4 {
  left: 742px;
}

.page .content #refbanner .label {
  position: absolute;
  left: 48px;
  width: 100px;
  height: 68px;
  text-align: right;
  text-transform: uppercase;
  top: 45px;
  color: white;
  font-weight: bold;
  z-index: 5;
}

.page .content .gallery {
  width: 624px;
/*  width: 470px;*/
  margin-left: auto;
  margin-right: auto;
}

.page .content .gallery .pic {
  float: left;
  display: block;
  width: 138px;
  height: 78px;
  margin: 5px 7px;    
  background-color: #808080;
}

.page .content .gallery .pic img {
  width: 138px;
  height: 78px;
}

.page .content .anchor {
  clear: both;
}

.page .content .footer {
  position: relative;
  margin: 0px 0px 16px 0px;
}

#counter-block {
  display: none;
}
